/* body attributes */
body { 
		margin: 10;
		padding: 10;
		background: #fff; 
}

p { 
		font: 100% verdana, arial, helvetica, sans-serif; 
		font-color: #000; 
		margin: 5px 0 5px 0; 
}

/* sets font family in non compliant browsers. e.g. Netscape 4.7 */
div, pre, h1, h2, h3, p, br, th, td, tr, li, dd, dl, dt { 
		font-family: verdana, arial, helvetica, sans-serif; 
}

/* tells non compliant browsers. e.g. Netscape 4.7. to show text in bold */
.bold { 
		font-weight: bold; 
}

/* turns off gaps around images */
img { 
		border: 0; 
		margin: 0; 
		padding: 0; 
}

/* header div */
#header { 
		background: none; 
		margin: 15px 10px 15px 10px; 
}
#headera { 
		float: left; 
		background: none; 
		margin-right: 20px; 
}

#headerb { 
		float: left; 
		background: none; 
		margin-top: 50px; 
}

#headerb p { 
		font: 120% verdana, arial, helvetica, sans-serif; 
		font-weight: bold; 
		color: #666; 
}

/* links div */
#links { 
		background: none; 
		padding: 5px; 
		border: 1px dotted #000; 
}

#links p { 
		font: 75% verdana, arial, helvetica, sans-serif; 
		color: #cc6600; 
		font-weight: bold;  
		margin-top: 0; 
}

#links a { 
		font: 75% verdana, arial, helvetica, sans-serif; 
		color: #cc6600; 
		font-weight: bold; 
		text-decoration: none; 
		background-color: transparent; 
		margin-top: 0; 
}

#links a:link { 
		color: #cc6600; 
		background-color: transparent; 
}

#links a:visited { 
		color: #cc6600; 
		background-color: transparent; 
}

#links a:active { 
		color: #cc6600; 
		background-color: transparent; 
}

#links a:hover	{ 
		color: #cc6600; 
		background-color: transparent; 
		text-decoration: underline; 
}

/* body div (main text area) */
#body { 
		background: none; 
		margin: 15px 10px 25px 10px;
}

#body h1 { 
		font-size: 80%; 
		font-weight: bold; 
		margin: 5px 0 10px 0;
}

#body h2 { 
		font-size: 75%; 
		font-weight: bold; 
		margin: 5px 0 10px 0;
}

#body h3 { 
		font-size: 75%; 
		font-weight: bold; 
		margin: 5px 0 10px 0;
}

#body h4 { 
		font-size: 75%; 
		font-weight: bold; 
		margin: 5px 0 10px 0;
}

#body p { 
		font: 80% verdana, arial, helvetica, sans-serif; 
}

#body a { 
		color: #cc6600; 
		text-decoration: none; 
		background-color: transparent; 
		margin-top: 0; 
}

#body a:link { 
		color: #cc6600; 
		background-color: transparent; 
}

#body a:visited { 
		color: #cc6600; 
		background-color: transparent; 
}

#body a:active { 
		color: #cc6600; 
		background-color: transparent; 
}

#body a:hover	{ 
		color: #cc6600; 
		background-color: #ccc; 
		text-decoration: underline; 
}

/* footer div */
#footer { 
		background-color: #ccc; 
		padding: 5px; 
		border: 1px dotted #000; 
}

#footer p { 
		font: 60% verdana, arial, helvetica, sans-serif; 
		margin: 0; 
}

#footer a { 
		color: #cc6600; 
		text-decoration: none; 
		background-color: transparent; 
		margin-top: 0; 
}

#footer a:link { 
		color: #cc6600; 
		background-color: transparent; 
}

#footer a:visited { 
		color: #cc6600; 
		background-color: transparent; 
}

#footer a:active { 
		color: #cc6600; 
		background-color: transparent; 
}

#footer a:hover	{ 
		color: #cc6600; 
		background-color: transparent; 
		text-decoration: underline; 
}
